## minder 1.5.0

=== debian/changelog ===
minder (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/copyright (Closes: #940015)
  * Bump Standards-Version to 4.4.0

 -- Yangfl <mmyangfl@gmail.com>  Thu, 12 Sep 2019 08:17:43 +0800

minder (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #925394)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 03 Jun 2019 16:36:36 +0800
