=== debian/control ===
Source: minder
Section: x11
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: meson,
               valac,
               debhelper-compat (= 12),
               libcairo2-dev,
               libgranite-dev,
               libgtk-3-dev,
               libxml2-dev,
               libarchive-dev
Standards-Version: 4.4.0
Homepage: https://github.com/phase1geo/Minder
Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder

Package: minder
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Mind-mapping application
 Minder is a mind-mapping application, featuring
 .
  * Quickly create visual mind-maps using the keyboard and automatic layout.
  * Gorgeous themes.
  * Export to PDF, PNG, JPEG, BMP, SVG, OPML, CSV, Markdown and PlainText
    formats.
  * Printer support.
  * Add notes, tasks and images to your nodes.
  * Colorized node branches.
