## minder 1.5.1

=== debian/changelog ===
minder (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Mon, 16 Dec 2019 17:10:46 +0800
