=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                libgtk-3-dev,
                libxml2-dev,
                libarchive-dev
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
