## minder 1.9.2

=== debian/changelog ===
minder (1.9.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Sun, 23 Aug 2020 21:12:42 +0800
