=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                valac,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libcairo2-dev,
                libgranite-dev,
                libgtk-3-dev,
                libxml2-dev,
-               libarchive-dev
+               libarchive-dev,
+               libmarkdown2-dev,
+               libgtksourceview-3.0-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
