=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  =
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

execute_after_dh_auto_install:
	# tmp
	find debian/minder/usr/share/icons/hicolor/ -name '*.svg' -exec chmod -x {} +
