=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%minder-$1.tar.gz%" \
   https://github.com/phase1geo/Minder/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
