## minder 1.13.1

=== debian/changelog ===
minder (1.13.1-1build1) jammy; urgency=medium

  * No-change rebuild against latest granite

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Oct 2021 08:32:12 -0400

minder (1.13.1-1) unstable; urgency=medium

  * New upstream release (Closes: #984637)
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Tue, 31 Aug 2021 22:01:06 +0800
