=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Build-Depends: meson,
                valac,
                debhelper-compat (= 13),
-               libcairo2-dev,
                libgranite-dev,
-               libgtk-3-dev,
                libxml2-dev,
                libarchive-dev,
                libmarkdown2-dev,
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
+               libhandy-1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
