## minder 1.14.0

=== debian/changelog ===
minder (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Thu, 25 Aug 2022 22:10:52 +0800
