=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                libmarkdown2-dev,
                libgtksourceview-4-dev,
                libhandy-1-dev,
+               libjson-glib-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
