## minder 1.14.0+git62-g40ec41e

=== debian/changelog ===
minder (1.14.0+git62-g40ec41e-1~nd22.04+1) jammy; urgency=medium

  [ Yaroslav Halchenko ]
  * fresh snapshot which should not segfault

  [ NeuroDebian Maintainers ]
  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 15 Sep 2022 12:37:33 -0400
