=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: minder
 Section: x11
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                valac,
                debhelper-compat (= 13),
@@ -20,7 +21,7 @@
 
 Package: minder
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${shlibs:Depends}
 Description: Mind-mapping application
  Minder is a mind-mapping application, featuring
  .
