## minder 1.15.2

=== debian/changelog ===
minder (1.15.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1037224)
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Jun 2023 20:21:10 +0800
