=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: minder
 Section: x11
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                valac,
                debhelper-compat (= 13),
@@ -14,14 +13,14 @@
                libhandy-1-dev,
                libjson-glib-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
 
 Package: minder
 Architecture: any
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Mind-mapping application
  Minder is a mind-mapping application, featuring
  .
