=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: minder
 Section: x11
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                valac,
                debhelper-compat (= 13),
