=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 
 execute_after_dh_auto_install:
 	# tmp
-	find debian/minder/usr/share/icons/hicolor/ -name '*.svg' -exec chmod -x {} +
+	find debian/minder/usr/share/icons/hicolor/ -name '*.svg' -executable -exec chmod -x {} +
