## minder 1.16.4

=== debian/changelog ===
minder (1.16.4-1) unstable; urgency=medium

  * New upstream release
  * Add symbolic link /usr/bin/minder (Closes: #1067245)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Wed, 28 Aug 2024 15:11:38 +0800
