## minder 1.17.0

=== debian/changelog ===
minder (1.17.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:03:43 +0200

minder (1.17.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Fri, 28 Mar 2025 10:39:47 +0800
