=== debian/watch ===
version=4
opts="filenamemangle=s%.*?@ANY_VERSION@([^/]+)$%@PACKAGE@-$1$2%,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
  https://github.com/phase1geo/Minder/tags \
  .*?@ANY_VERSION@@ARCHIVE_EXT@
