## minder 2.0.3

=== debian/changelog ===
minder (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Wed, 24 Dec 2025 23:50:35 +0800
