=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Build-Depends: meson,
                valac,
                debhelper-compat (= 13),
-               libgranite-dev,
+               libgranite-7-dev,
                libxml2-dev,
                libarchive-dev,
                libmarkdown2-dev,
-               libgtksourceview-4-dev,
-               libhandy-1-dev,
+               libgtksourceview-5-dev,
                libjson-glib-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               desktop-file-utils,
+Standards-Version: 4.7.3
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/Minder
