=== debian/watch ===
Version: 5
Template: Github
Owner: phase1geo
Project: Minder
