## minder 2.0.5

=== debian/changelog ===
minder (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Wed, 25 Feb 2026 02:21:27 +0800
