=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: minder
 Section: x11
-Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                valac,
@@ -12,6 +11,7 @@
                libgtksourceview-5-dev,
                libjson-glib-dev,
                desktop-file-utils,
+               libwebp-dev,
 Standards-Version: 4.7.3
 Homepage: https://github.com/phase1geo/Minder
 Vcs-Git: https://salsa.debian.org/yangfl-guest/Minder.git
